# Uses of Interface
org.bukkit.inventory.meta.KnowledgeBookMeta

Packages that use KnowledgeBookMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of KnowledgeBookMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return KnowledgeBookMeta
Modifier and Type
Method
Description
`@NotNull KnowledgeBookMeta`
KnowledgeBookMeta.`clone()`